<?xml version="1.0" encoding="GB2312"?>
<ProfileOfSystem>
	<Classification Prompt="服务券商">
		<ITEM ClassificationName="中银国际" QsTag="中银国际">
			<Misc>
				<Option SwapCombo="0" ColorYzm="1" ZJZHMaxLen="0" MustDigitPwd="0" MustAccountLen="0" MaxAccountLen="0" AqfsCombo="0" UrlApplyAuthPass="" UrlModifyAuthPass="" HasCXMode="0" AuthPassInfo="" MustTXMM="0" SUPPORTLIMITMOD="YES" VipXMB="0"/>
			</Misc>
			<Site>
				<ITEM Name="上海电信交易中心1" Address="114.80.128.70" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="上海电信交易中心2" Address="114.80.171.193" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="上海联通交易中心" Address="210.51.39.201" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="上海交易中心" Address="twtsh2.bocichina.cn" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="北京交易中心" Address="202.108.253.67" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="沈阳交易中心" Address="218.60.7.3" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="成都交易中心" Address="125.64.17.222" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="武汉交易中心" Address="61.183.15.196" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="深圳交易中心" Address="58.61.152.163" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
			</Site>
			<VipSite/>
			<LoginMode>
				<ITEM AccountType="8" Prompt="资金帐号" HostType="0"/>
				<ITEM AccountType="0" Prompt="深Ａ股东" HostType="0"/>
				<ITEM AccountType="1" Prompt="沪Ａ股东" HostType="0"/>
				<ITEM AccountType="2" Prompt="深Ｂ股东" HostType="0"/>
				<ITEM AccountType="3" Prompt="沪Ｂ股东" HostType="0"/>
			</LoginMode>
			<SecurityMode>
				<ITEM SecurityType="1" Prompt="通讯密码"/>
				<ITEM SecurityType="3" Prompt="动态口令"/>
			</SecurityMode>
			<Branch/>
		</ITEM>
	</Classification>
	<DefaultProfileOfUser>
		<Colors C11="RGB(100,100,0)"/>
	</DefaultProfileOfUser>
</ProfileOfSystem>
